## ruby-po-to-json 1.0.1

=== debian/changelog ===
ruby-po-to-json (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #865296)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jun 2017 16:47:02 +0530
