=== debian/control ===
Source: ruby-po-to-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               locales,
               rake,
               ruby-json (>= 1.6.0),
               ruby-rspec
Build-Conflicts: locales-all
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-po-to-json.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-po-to-json.git
Homepage: https://github.com/webhippie/po_to_json
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-po-to-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json (>= 1.6.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: convert gettext PO files to JSON
 This package provides the Ruby gem po_to_json. This gem can be used to convert
 gettext PO files to JSON objects so that you can use it in your application.
 gettext PO files are often used for adding support for internationalization.
