## ruby-po-to-json 2.0.0

=== debian/changelog ===
ruby-po-to-json (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jan 2024 14:04:30 +0530

ruby-po-to-json (2.0.0-1) experimental; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-json.
    + ruby-po-to-json: Drop versioned constraint on ruby-json in Depends.
  * Bump debhelper from old 12 to 13.

  [ Vinay Keshava ]
  * Use secure URI in debian/watch.
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop versioned constraints
  * debian/control: Rules-Require-Root: no
  * Refresh Patches

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 30 Dec 2023 18:30:51 +0530

ruby-po-to-json (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:52 +0100
