=== debian/control ===
Source: ruby-po-to-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               locales,
               rake,
               ruby-json,
               ruby-rspec
Build-Conflicts: locales-all
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-po-to-json.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-po-to-json
Homepage: https://github.com/webhippie/po_to_json
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-po-to-json
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: convert gettext PO files to JSON
 This package provides the Ruby gem po_to_json. This gem can be used to convert
 gettext PO files to JSON objects so that you can use it in your application.
 gettext PO files are often used for adding support for internationalization.
