=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/po_to_json .*/po_to_json-(.*).tar.gz
