## ruby-po-to-json 2.1.2

=== debian/changelog ===
ruby-po-to-json (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 10:06:43 -0500
