=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-json,
                ruby-rspec
 Build-Conflicts: locales-all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-po-to-json.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-po-to-json
 Homepage: https://github.com/webhippie/po_to_json
