=== debian/watch ===
version=4
https://gemwatch.debian.net/po_to_json .*/po_to_json-(.*).tar.gz
