## ruby-po-to-json 3.0.1

=== debian/changelog ===
ruby-po-to-json (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:36:51 -0600
